View Single Post
Old 01-31-2010, 04:20 PM   #1
adrian1944
Connoisseur
adrian1944 has a complete set of Star Wars action figures.adrian1944 has a complete set of Star Wars action figures.adrian1944 has a complete set of Star Wars action figures.adrian1944 has a complete set of Star Wars action figures.
 
Posts: 59
Karma: 342
Join Date: Sep 2008
Location: England
Device: Iphone 4S Ipad3, Ipad Mini, Kindle Keyboard, Sony 650.
Problems with device interface plugins

Since about version 6.32 when I try to customise the device interface plugin for either of the Sony 600/700/900 or Sony 300/505 I get the following error message

---------------------------
ERROR: ERROR: Unhandled exception
---------------------------
<b>TypeError</b>:argument 1 of QLineEdit.setText() has an invalid type
---------------------------

I am tryin to open this plugin to set the priority of type of publication to be sent to device which used to be possible (and indeed other d i plugins for devices I do not own open when I use the customise plugin button.

I cannot trace where these plugins are stored on my comuter.

Can anyone help me solve this?

Thanks

Adrian
adrian1944 is offline   Reply With Quote